{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213",
  "scrapedAt": "2025-12-17T09:30:09.368Z",
  "page": 1213,
  "count": 10,
  "items": [
    {
      "date": "12 ก.ย. 2560",
      "no": "ปท 0023.5/ 15404",
      "title": "การเตรียมความพร้อมการปฏิบัติงานในช่วงสิ้นปีงบประมาณ พ.ศ. 2560 (ประกาศมาแล้ว 3017 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170912103149108.pdf&filepath=dispatch_upload/backend/core_dispatch_152422_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170912103149108.pdf&filepath=dispatch_upload/backend/core_dispatch_152422_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "12 ก.ย. 2560",
      "no": "ปท 0023.5/ 15404",
      "title": "การเตรียมความพร้อมการปฏิบัติงานในช่วงสิ้นปีงบประมาณ พ.ศ. 2560 (ประกาศมาแล้ว 3017 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170912103059241.pdf&filepath=dispatch_upload/backend/core_dispatch_152421_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170912103059241.pdf&filepath=dispatch_upload/backend/core_dispatch_152421_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "12 ก.ย. 2560",
      "no": "ปท 0023.5/ว15405",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 3017 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170912103000961.pdf&filepath=dispatch_upload/backend/core_dispatch_152420_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170912103000961.pdf&filepath=dispatch_upload/backend/core_dispatch_152420_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "11 ก.ย. 2560",
      "no": "ปท 0023.5/ว14689",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 3018 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170911143413605.pdf&filepath=dispatch_upload/backend/core_dispatch_152375_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170911143413605.pdf&filepath=dispatch_upload/backend/core_dispatch_152375_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "11 ก.ย. 2560",
      "no": "ปท 0023.3/ว15316",
      "title": "การสำรวจข้อมูลถนนที่อยู่ในความรับผิดชอบขององค์กรปกครองส่วนท้องถิ่นที่ชำรุดเสียหาย (ประกาศมาแล้ว 3018 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลถนนที่อยู่ในความรับผิดชอบของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_152374_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจข้อมูลถนนที่อยู่ในความรับผิดชอบของ อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_152374_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "11 ก.ย. 2560",
      "no": "ปท 0023.5/ว14687",
      "title": "การโอนจัดสรรงบปรมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าการศึกษาของบุตร) ครั้งที่ 5 (เพิ่มเติม) (ประกาศมาแล้ว 3018 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170911143404383.pdf&filepath=dispatch_upload/backend/core_dispatch_152373_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170911143404383.pdf&filepath=dispatch_upload/backend/core_dispatch_152373_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "11 ก.ย. 2560",
      "no": "ปท 0023.5/ว15363",
      "title": "แนวทางปฏิบัติในการดำเนินการจัดซื้อจัดจ้างภาครัฐด้วยอิเล็กทรอนิกส์ (ประกาศมาแล้ว 3018 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20170911143628117.pdf&filepath=dispatch_upload/backend/core_dispatch_152372_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20170911143628117.pdf&filepath=dispatch_upload/backend/core_dispatch_152372_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "11 ก.ย. 2560",
      "no": "ปท 0023.3/ว15310",
      "title": "การถ่ายโอนทางหลวงแผ่นดิน หมายเลข 213 ช่วงระหว่าง กม.14+020 - กม.15+535 ระยะทาง 1.515 กิโลเมตร คืนให้กรมทางหลวงเป็นกรณีพิเศษ (ประกาศมาแล้ว 3018 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การถ่ายโอนทางหลวงแผ่นดิน หมายเลข 213.pdf&filepath=dispatch_upload/backend/core_dispatch_152332_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การถ่ายโอนทางหลวงแผ่นดิน หมายเลข 213.pdf&filepath=dispatch_upload/backend/core_dispatch_152332_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "7 ก.ย. 2560",
      "no": "ปท 0023.1/ว895",
      "title": "แจ้งทบทวนนโยบายที่ออกหนังสือเดินทางราชการให้แก่บุคคลของภาคเอกชนที่เข้าศึกษาฯ (ประกาศมาแล้ว 3022 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=895.pdf&filepath=dispatch_upload/backend/core_dispatch_152280_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=895.pdf&filepath=dispatch_upload/backend/core_dispatch_152280_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    },
    {
      "date": "7 ก.ย. 2560",
      "no": "ปท 0023.1/ว894",
      "title": "เชิญชวนบริจาคเงินหรือสิ่งของเพื่อดำเนินการฟื้รนฟูและบรรเทาความเดือดร้อนให้แก่ผู้ประสบภัย (ประกาศมาแล้ว 3022 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=894.pdf&filepath=dispatch_upload/backend/core_dispatch_152279_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=894.pdf&filepath=dispatch_upload/backend/core_dispatch_152279_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1213,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1213"
    }
  ]
}